<!-- hauptScreenSetup -->
<screen name="MediaPortal_Setup" position="0,0" size="1280,720" backgroundColor="transparent" flags="wfNoBorder">
<widget name="title" position="70,12" size="708,46" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;34" valign="center" halign="center" />
<widget name="config" position="70,80" size="708,552" backgroundColor="XionBackground" scrollbarMode="showOnDemand" transparent="0" />
<widget font="mediaportal; 18" halign="left" valign="center" name="F1" position="64,662" size="148,48" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<widget font="mediaportal; 18" halign="left" valign="center" name="F2" position="264,662" size="148,48" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<widget font="mediaportal; 18" halign="left" valign="center" name="F3" position="464,662" size="148,48" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<widget font="mediaportal; 18" halign="left" valign="center" name="F4" position="664,662" size="148,48" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="2" />
<panel name="template_menu_left_button" />
</screen>